-- 基础信息
base_info = {
	group_id = 166001307
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 307001, gadget_id = 70290200, pos = { x = 639.777, y = 378.578, z = 685.468 }, rot = { x = 24.991, y = 1.741, z = 7.844 }, level = 36, area_id = 300 },
	{ config_id = 307002, gadget_id = 70290200, pos = { x = 704.376, y = 376.994, z = 702.451 }, rot = { x = 326.845, y = 354.550, z = 18.167 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 307001, 307002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
